#gnav > ul {
  display: table;
  width: 100%;
  text-align: center;
  padding-left: 50px;
}
#gnav > ul > li {
  display: table-cell;
  margin-right: 2em;
}
#gnav > ul > li:hover {
  color: #fff;
  background-color: #696969;
}
#gnav > ul > li:hover > a {
  color: #fff;
}
#gnav > ul > li:hover .menu {
  max-height: 9999px;
  opacity: 1;
}
#gnav > ul > li > a {
  display: block;
  padding: 10px 1em 10px;
  transition: all .2s ease-in;
}
#gnav > ul .menu {
  transition: all .2s ease-in;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  width: 100%;
  left: 0px;
  text-align: center;
  position: absolute;
  background-color: #ffffff;
  z-index: 1000;
}
#gnav > ul .menu .menu_inner {
  padding: 1em 0;
  left: 0
}
#gnav > ul .menu .menu_inner li {
  display: inline-block;
  margin: 0 .5em;
}
#gnav > ul .menu a {
  color: #fff;
}

